Problème with Mysql

Signaler
Messages postés
1
Date d'inscription
mercredi 10 mai 2006
Statut
Membre
Dernière intervention
5 avril 2007
-
Messages postés
149
Date d'inscription
mardi 30 septembre 2003
Statut
Membre
Dernière intervention
23 juillet 2009
-
Bonjour à tous, ayant un server utilisant Mysql 5, j'ai besoin de la nouvelle librairie pouvant faire fonctionner la connection au server (Mysql.data.dll), à partir de la tout est normale . mais quand je l'ajoute à mes référence il m'envoi un message d'erreur me disant qu'il n'est pas compatible et qu'il ne correspond pas au format demandé...
J'ai bien regarder sur le site Mysql pou les pilotes et je suis en panne sèche....
help :(

1 réponse

Messages postés
149
Date d'inscription
mardi 30 septembre 2003
Statut
Membre
Dernière intervention
23 juillet 2009

Tien:
http://dev.mysql.com/downloads/connector/net/5.0.html

Fonctionne avec le FrameWork 2.0